[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=balenaEtcher Portable (Legacy Win8)
AppId=balenaEtcherPortableLegacyWin8
Publisher=balenaEtcher Team & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/balenaetcher-portable
Category=Utilities
Description=Flash OS images to SD cards and USB drives
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.31.18.11
DisplayVersion=1.18.11

[Control]
Icons=1
Start=balenaEtcherPortableLegacyWin8.exe
BaseAppID=%BASELAUNCHERPATH%\App\balenaEtcher\balenaEtcher.exe
BaseAppID64=%BASELAUNCHERPATH%\App\balenaEtcher64\balenaEtcher.exe
